var  canSubmit=false;
CharCheck=function(k){
  
 k.className=/[^А-Яа-яЁё^ ^-]/.test(k.value)?'err':'';

 if (/[^А-Яа-яЁё^ ^-]/.test(k.value)) {k.value=k.defaultValue;
}
  else {k.defaultValue=k.value; 
}
}
fftel=function(t){
  t.className=/[^0-9^(^)^ ^-]/.test(t.value)?'err':'';
  if(/[^0-9^(^)^ ^-]/.test(t.value))t.value=t.defaultValue;
 else t.defaultValue=t.value;
}

CharCheckLatMail=function(q){
  
 q.className=/[^A-Za-z^@^=^_^.^0-9^-]/.test(q.value)?'err':'';

 if (/[^A-Za-z^@^=^_^.^0-9^-]/.test(q.value)) {q.value=q.defaultValue;
}
  else {q.defaultValue=q.value; 
}
}
function chk(){
if(document.fff.fam.value==""){
alert('Введите Вашу Фамилию.');
document.fff.fam.focus();
return false;
}
if(document.fff.im.value==""){
alert('Введите Ваше Имя');
document.fff.im.focus();
return false;
}
if(document.fff.lastname.value==""){
alert('Введите Ваше Отчество');
document.fff.lastname.focus();
return false;
}
if(document.fff.email.value==""){
alert('Введите email.');
document.fff.email.focus();
return false;
}
if(document.fff.tel.value==""){
alert('Введите номер телефона');
document.fff.tel.focus();
return false;
}
}

function chk1(){
if(document.fff1.fam.value==""){
alert('Введите Вашу Фамилию.');
document.fff1.fam.focus();
return false;
}
if(document.fff1.im.value==""){
alert('Введите Ваше Имя');
document.fff1.im.focus();
return false;
}
if(document.fff1.lastname.value==""){
alert('Введите Ваше Отчество');
document.fff1.lastname.focus();
return false;
}
if(document.fff1.yearr.value==""){
alert('Введите Ваш возраст.');
document.fff1.yearr.focus();
return false;
}
if(document.fff1.job.value==""){
alert('Наличие постоянного места работы.');
document.fff1.job.focus();
return false;
}
if(document.fff1.regg.value==""){
alert('Место регистрации.');
document.fff1.regg.focus();
return false;
}
if(document.fff1.kred.value==""){
alert('Наличие кредитов.');
document.fff1.kred.focus();
return false;
}
if(document.fff1.tel.value==""){
alert('Введите номер телефона');
document.fff1.tel.focus();
return false;
}
}


function chk2(){
if(document.fff2.fam.value==""){
alert('Введите Вашу Фамилию');
document.fff2.fam.focus();
return false;
}
if(document.fff2.im.value==""){
alert('Введите Ваше Имя');
document.fff2.im.focus();
return false;
}
if(document.fff2.lastname.value==""){
alert('Введите Ваше Отчество');
document.fff2.lastname.focus();
return false;
}
if(document.fff2.gr.value==""){
alert('Введите Ваше Гражданство');
document.fff2.gr.focus();
return false;
}
if(document.fff2.dr.value==""){
alert('Введите Дату рождения');
document.fff2.dr.focus();
return false;
}
if(document.fff2.mr.value==""){
alert('Введите Место рождения');
document.fff2.mr.focus();
return false;
}
if(document.fff2.docc.value==""){
alert('Введите Тип документа');
document.fff2.docc.focus();
return false;
}
if(document.fff2.num.value==""){
alert('Введите Номер документа');
document.fff2.num.focus();
return false;
}

if(document.fff2.ser.value==""){
alert('Введите Серию документа');
document.fff2.ser.focus();
return false;
}

if(document.fff2.kem.value==""){
alert('Введите Кем выдан документ');
document.fff2.kem.focus();
return false;
}

if(document.fff2.wh.value==""){
alert('Введите Когда выдан документ');
document.fff2.wh.focus();
return false;
}

if(document.fff2.adr.value==""){
alert('Введите Адрес регистрации');
document.fff2.adr.focus();
return false;
}
if(document.fff2.adrf.value==""){
alert('Введите Адрес фактического проживания');
document.fff2.adrf.focus();
return false;
}
if(document.fff2.mjob.value==""){
alert('Введите Место работы');
document.fff2.mjob.focus();
return false;
}
if(document.fff2.dol.value==""){
alert('Введите Должность');
document.fff2.dol.focus();
return false;
}
if(document.fff2.adrr.value==""){
alert('Введите Адрес места работы');
document.fff2.adrr.focus();
return false;
}
if(document.fff2.telr.value==""){
alert('Введите Телефон по месту работы');
document.fff2.telr.focus();
return false;
}
if(document.fff2.teld.value==""){
alert('Введите Телефон домашний');
document.fff2.teld.focus();
return false;
}
if(document.fff2.telm.value==""){
alert('Введите Телефон мобильный');
document.fff2.telm.focus();
return false;
}
if(document.fff2.sex.value==""){
alert('Введите Ваш пол');
document.fff2.sex.focus();
return false;
}
if(document.fff2.telm.value==""){
alert('Введите Ваш Мобильный телефон');
document.fff2.telm.focus();
return false;
}
if(document.fff2.fil.value==""){
alert('Введите Имя и Фамилию в латинской транскрипции');
document.fff2.fil.focus();
return false;
}
if(document.fff2.val.value==""){
alert('Введите Валюту счета');
document.fff2.val.focus();
return false;
}
if(document.fff2.email.value==""){
alert('Введите Электронный адрес');
document.fff2.email.focus();
return false;
}
}


function hidefirst() {
//if(document.getElementById('kapital').checked){
if (document.getElementById('usedcreds').selectedIndex==1){
document.getElementById('hides1-1').style.display='block';
document.getElementById('hides1-2').style.display='block';
document.getElementById('hides1-3').style.display='block';
document.getElementById('hides1-8').style.display='block';
document.getElementById('hides1-4').style.display='none';
document.getElementById('hides1-5').style.display='none';
document.getElementById('hides1-6').style.display='none';
document.getElementById('hides1-7').style.display='none';
document.getElementById('hides1-9').style.display='none';
}
else {
if (document.getElementById('usedcreds').selectedIndex==0){
document.getElementById('hides1-1').style.display='none';
document.getElementById('hides1-2').style.display='none';
document.getElementById('hides1-3').style.display='none';
document.getElementById('hides1-4').style.display='none';
document.getElementById('hides1-5').style.display='none';
document.getElementById('hides1-6').style.display='none';
document.getElementById('hides1-7').style.display='none';
document.getElementById('hides1-8').style.display='none';
document.getElementById('hides1-9').style.display='none';
} else {
document.getElementById('hides1-1').style.display='block';
document.getElementById('hides1-2').style.display='block';
document.getElementById('hides1-3').style.display='block';
document.getElementById('hides1-4').style.display='block';
document.getElementById('hides1-5').style.display='block';
document.getElementById('hides1-6').style.display='block';
document.getElementById('hides1-7').style.display='block';
document.getElementById('hides1-8').style.display='block';
document.getElementById('hides1-9').style.display='block';
}}
}

function hidesecond() {
//if(document.getElementById('kapital').checked){
if (document.getElementById('usedcredcards').selectedIndex==1){
document.getElementById('hides2-1').style.display='block';
document.getElementById('hides2-2').style.display='block';
document.getElementById('hides2-3').style.display='block';
document.getElementById('hides2-4').style.display='block';
document.getElementById('hides2-5').style.display='none';
document.getElementById('hides2-6').style.display='none';
document.getElementById('hides2-7').style.display='none';
document.getElementById('hides2-8').style.display='none';
document.getElementById('hides2-9').style.display='none';
}
else {
if (document.getElementById('usedcredcards').selectedIndex==0){
document.getElementById('hides2-1').style.display='none';
document.getElementById('hides2-2').style.display='none';
document.getElementById('hides2-3').style.display='none';
document.getElementById('hides2-4').style.display='none';
document.getElementById('hides2-5').style.display='none';
document.getElementById('hides2-6').style.display='none';
document.getElementById('hides2-7').style.display='none';
document.getElementById('hides2-8').style.display='none';
document.getElementById('hides2-9').style.display='none';
} else {
document.getElementById('hides2-1').style.display='block';
document.getElementById('hides2-2').style.display='block';
document.getElementById('hides2-3').style.display='block';
document.getElementById('hides2-4').style.display='block';
document.getElementById('hides2-5').style.display='block';
document.getElementById('hides2-6').style.display='block';
document.getElementById('hides2-7').style.display='block';
document.getElementById('hides2-8').style.display='block';
document.getElementById('hides2-9').style.display='block';
}}
}

function hidefactaddress() {
if (document.getElementById('fctaddrcmb').selectedIndex==0){
document.getElementById('hides3-1').style.display='none';
document.getElementById('hides3-01').style.display='none';
document.getElementById('hides3-2').style.display='none';
document.getElementById('hides3-3').style.display='none';
document.getElementById('hides3-4').style.display='none';
document.getElementById('hides3-5').style.display='none';
document.getElementById('hides3-6').style.display='none';
document.getElementById('hides3-7').style.display='none';
document.getElementById('hides3-8').style.display='none';
document.getElementById('hides3-9').style.display='none';
}
else {
document.getElementById('hides3-1').style.display='block';
document.getElementById('hides3-2').style.display='block';
document.getElementById('hides3-3').style.display='block';
document.getElementById('hides3-4').style.display='block';
document.getElementById('hides3-5').style.display='block';
document.getElementById('hides3-6').style.display='block';
document.getElementById('hides3-7').style.display='block';
document.getElementById('hides3-8').style.display='block';
document.getElementById('hides3-9').style.display='block';

}
}